.\" Manpage for iZone
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "08 Jan 2017" "1.0" "iZone man page"
.SH NAME
iZone \- Control one Zone on the screen
.SH SYNOPSIS
.B iZone [\fIOPTIONS\fR]
.br
.B iZone [\fIACTION\fR] \-z [\fIZONE\fR]
.SH DESCRIPTION
.B iZone
manages one zone on the screen (add or remove media, chaining them, starting/pausing playlist, ...).
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
